* {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    background: transparent;
    font-weight: normal;
    text-decoration: none;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "poppins";
}
li {
    list-style: none;
}
ol {
    list-style: none;
}
ul {
    list-style: none;
}
del {
    text-decoration: line-through;
}
body {
    color: #000;
    overflow-x: hidden;
    min-width: 320px;
    font-weight: 500;
}
::-webkit-scrollbar {
    display: none;
}
@font-face {
    font-family: "poppins";
    src: url("../assets/fonts/poppins-bold-webfont.woff"), url("../assets/fonts/poppins-bold-webfont.woff2") format("woff2"),
        url("../assets/fonts/Inter-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "poppins";
    src: url("../assets/fonts/poppins-medium-webfont.woff") format("woff2"),
        url("../assets/fonts/poppins-medium-webfont.woff2") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "poppins";
    src: url("../assets/fonts/poppins-regular-webfont.woff") format("woff2"),
        url("../assets/fonts/poppins-regular-webfont.woff2") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
input,
textarea,
select {
    font-family: "GT-Eesti", Arial, Helvetica, sans-serif;
    font-weight: 500;
}

a {
    color: #000;
}
body img {
    display: block;
    width: 100%;
}
.wrapper {
    width: 90%;
    margin: 0 auto;
    max-width: 1280px;
}

header .wrapper .container-mid .menu {
    width: 50px;
    cursor: pointer;
    display: none;
}
header .wrapper .container-mid .menu img {
    width: 100%;
    display: block;
}

header .wrapper .container-mid .close {
    width: 50px;
    display: none;
}
header .wrapper .container-mid .close img {
    width: 100%;
    display: block;
}
.sidebar {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background-color: white;
    z-index: 999;
}

.sidebar-container {
    display: flex;
    justify-content: space-between;
    padding: 10px 40px;
}

/* .sidebar ul {
    width: 500px;
} */

.sidebar ul li {
    padding: 20px;
}

.sidebar ul li a {
    color: black;
}

.closing {
    width: 6%;
    margin-top: 10px;
}
.closing img {
    width: 100%;
    display: block;
}

div.black {
    background-color: black;
    color: #fff;
    padding: 15px;
}
.container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 58%;
}
.left {
    display: flex;
    gap: 10px;
}
.left div {
    width: 15px;
    filter: invert(100%);
}
.right h1 {
    font-size: 15px;
}
.container-mid {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 15px;
}
.left-1.logo-1 {
    width: 150px;
}
.middle nav ul {
    display: flex;
    gap: 20px;
}
.container-mid .right {
    display: flex;
    align-items: center;
    width: 30%;
    gap: 10px;
}
.container-mid .right form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 18px;
    width: 100%;
    border: 1px solid gray;
    border-radius: 30px;
    height: 40px;
}

.right form .search {
    width: 20px;
}
.right .service {
    display: flex;
    align-items: center;
    gap: 10px;
}
.right .service .list {
    width: 20px;
}
.right .list {
    margin-right: 10px;
    position: relative;
}

.right .list span {
    background: black;
    color: white !important;
    position: absolute;
    right: 0px;
    top: 13px;
    left: 26px;
    transform: translate(-90%, -90%);
    width: 15px;
    height: 15px;
    line-height: 14px;
    border-radius: 50%;
    text-align: center;
}

#spotlight .back {
    width: 100%;
    margin-bottom: 30px;
}

.bottom .item {
    display: flex;
    width: 100%;
    gap: 15px;
}
.bottom .item .list {
    width: 16%;
    margin: 50px 0;
}
.bottom .item .list .logo {
    width: 50%;
    margin: 0 auto;
}
.bottom .item .list .logo img {
    width: 100%;
    display: block;
    aspect-ratio: 1;
    margin-bottom: 10px;
}
.bottom .item .list h4 {
    text-align: center;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 600;
}
.bottom .item .list p {
    text-align: center;
    line-height: 1.6em;
    letter-spacing: 1px;
}
.red {
    height: 70px;
    background-image: linear-gradient(rgba(237, 33, 37, 0.7), rgba(237, 33, 37, 0.7)),
        url(../assets/images/007-candy_1950x.png); /* Light reddish color with 70% opacity */
    background-repeat: repeat;
    background-size: contain;
    background-attachment: scroll;
    background-position: center center;
}

.red h4 {
    text-align: center;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.9);
    padding-top: 25px;
}


#cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 5%;
}
.card {
    width: calc(100% / var(--cards-per-row) - 20px);
    box-shadow: 0 0 4px 3px black;
    text-align: center;
    padding: 1.5em;
    margin: 10px;
}
.photo {
    margin-bottom: 20px;
    width: 40%;
    margin: 0 auto;
    margin-bottom: 40px;
}
.title {
    font-size: 1.3rem;
    margin-bottom: 20px;
}
.category,
.price {
    font-weight: bold;
    text-transform: capitalize;
    margin: 1em;
    font-size: 1.2rem;
}
.text {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.5px;
    color: #333;
}

/* View options styles */
.view-options {
    text-align: center;
    margin-top: 30px;
}

.view-options label {
    margin-right: 10px;
    cursor: pointer;
}
:root {
    --cards-per-row: 2;
}



/* #cards {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 5%;
}
.card {
    width: 23%;
    box-shadow: 0 0 4px 3px black;
    text-align: center;
    padding: 1.5em;
    margin-bottom: 2em;
}
.photo {
    margin-bottom: 20px;
}
.title {
    font-size: 1.3rem;
    margin-bottom: 20px;
}
.category,
.price {
    font-weight: bold;
    text-transform: capitalize;
    margin: 1em;
    font-size: 1.2rem;
}
.text {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.5px; 
    color: #333;
}

/* View options styles */
.view-options {
    text-align: center;
    margin-top: 30px;
}

.view-options label {
    margin-right: 10px;
    cursor: pointer;
} */

/* 
#drinks {
    margin-top: 5%;
}
#drinks .top {
    text-align: center;
    margin-bottom: 5%;
}

#drinks .top h2 {
    font-size: 28px;
    margin-bottom: 15px;
    font-weight: bold;
    position: relative;
    display: inline-block;
}

#drinks .top h2::after {
    content: "";
    position: absolute;
    bottom: 5px;
    left: 0;
    width: 100%;
    height: 8px;
    background-color: #f48b8e;
    z-index: 1;
    border-radius: 2px;
}

#drinks .top h2::before {
    content: attr(data-content);
    position: relative;
    display: inline;
    z-index: 2;
}
#drinks .top p {
    font-size: 14px;
    font-weight: 400;
    color: #878787;
}
#drinks .down {
    display: grid;
    grid-template-columns: auto auto auto auto;
    align-items: center;
}
#drinks .down .fanta {
    margin-bottom: 15%;
}

#drinks .down .fanta .content {
    text-align: center;
    margin-top: 7%;
}

#drinks .down .fanta .content {
    text-align: center;
}
#drinks .down .fanta .content h5 {
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    letter-spacing: 0.8px;
    margin-bottom: 10px;
    color: #333;
}
#drinks .down .fanta .content span {
    font-weight: 600;
    font-size: 17px;
    color: #696969;
}
#drinks .down .fanta .content .color {
    color: #ed2125;
}
#drinks .down .fanta:hover {
    background-color: #f2f2f2;
}
#drinks .down .fanta {
    position: relative;
}

#drinks .down .fanta:hover::after {
    content: "\2665";
    position: absolute;
    top: 10px;
    right: 0px;
    left: 8px;
    background-color: red;
    color: white;
    width: 30px;
    height: 30px;
    font-size: 25px;
    text-align: center;
    line-height: 30px;
    border-radius: 10%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

/*footer */

footer {
    background-color: #141414;
}

footer .top-foot {
    padding: 80px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer .top-foot .item-one {
    width: 22%;
}
.list-on {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
footer .top-foot .item-one h3 {
    color: #fff;
    margin-bottom: 20px;
    font-size: 16px;
}

footer .top-foot .item-one .list-on div {
    width: 14px;
    display: none;
}
footer .top-foot .item-one .list-on div img {
    width: 100%;
    display: block;
    filter: invert(100%);
}

footer .top-foot .item-two .list-on div {
    width: 14px;
    display: none;
}
footer .top-foot .item-two .list-on div img {
    width: 100%;
    display: block;
    filter: invert(100%);
}

footer .top-foot .item-three .list-on div {
    width: 14px;
    display: none;
}
footer .top-foot .item-three .list-on div img {
    width: 100%;
    display: block;
    filter: invert(100%);
}

footer .top-foot .item-four .list-on div {
    width: 14px;
    display: none;
}
footer .top-foot .item-four .list-on div img {
    width: 100%;
    display: block;
    filter: invert(100%);
}

footer .top-foot .item-five .list-on div {
    width: 14px;
    display: none;
}
footer .top-foot .item-five .list-on div img {
    width: 100%;
    display: block;
    filter: invert(100%);
}

footer .top-foot .item-one p {
    color: #fff;
    font-size: 13px;
    line-height: 25px;
}

footer .top-foot .item-one .email {
    display: flex;
    gap: 10px;
    margin-top: 20px;
}

footer .top-foot .item-one .email span {
    width: 20px;
}

footer .top-foot .item-one .email span img {
    width: 100%;
    filter: invert(100);
}

footer .top-foot .item-one .email span a h3 {
    color: #fff;
}

footer .top-foot .item-one .support {
    display: flex;
    align-items: center;
    margin-top: 10px;
    gap: 10px;
}

footer .top-foot .item-one .support span {
    width: 20px;
}

footer .top-foot .item-one .support span img {
    width: 100%;
    filter: invert(100);
}

footer .top-foot .item-one .support span p {
    color: #fff;
}

footer .top-foot .item-one .media-down {
    width: 100%;
    margin-top: 20px;
    display: flex;
}

footer .top-foot .item-one .media-down a {
    margin-left: 16px;
}

/* footer .top-foot .item-one .media-down a img {
    width: 14px;
} */

footer .top-foot .item-two h3 {
    color: #fff;
    margin-bottom: 30px;
    font-size: 16px;
}

footer .top-foot .item-two ul li {
    margin-bottom: 13px;
}

footer .top-foot .item-two ul li a {
    color: #fff;
    font-size: 13px;
    margin-bottom: 20px;
}

footer .top-foot .item-three h3 {
    color: #fff;
    margin-bottom: 30px;
    font-size: 16px;
}

footer .top-foot .item-three ul li {
    margin-bottom: 15px;
}

footer .top-foot .item-three ul li a {
    color: #fff;
    font-size: 13px;
}

footer .top-foot .item-four h3 {
    color: #fff;
    margin-bottom: 30px;
    font-size: 16px;
}

footer .top-foot .item-four ul li {
    margin-bottom: 15px;
}

footer .top-foot .item-four ul li a {
    color: #fff;
    font-size: 13px;
}

footer .top-foot .item-five {
    width: 22%;
}

footer .top-foot .item-five h3 {
    color: #fff;
    margin-bottom: 30px;
    font-size: 16px;
}

footer .top-foot .item-five p {
    color: #fff;
}

footer .top-foot .item-five .subscribe {
    width: 100%;
    margin-top: 30px;
    border: 1px solid white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 40px;
}

footer .top-foot .item-five .subscribe input {
    padding-left: 10px;
    width: 60%;
}

footer .top-foot .item-five .subscribe .arrow {
    width: 40%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f0ba03;
    height: 40px;
    gap: 8px;
}

footer .top-foot .item-five .subscribe .arrow p {
    font-size: 14px;
    font-weight: 700;
}
footer .top-foot .item-five .subscribe .arrow div {
    width: 20px;
}
footer .top-foot .item-five .subscribe .arrow img {
    width: 100%;
    display: block;
    filter: invert(100%);
}

footer .bottom-foot {
    padding: 20px 0;
    border-top: 1px solid #383839;
}

footer .bottom-foot h3 {
    color: #ffffffff;
    font-size: 14px;
    width: 85%;
    margin: 0 auto;
}

footer .bottom-foot h3 span {
    color: crimson;
}

@media all and (max-width: 1080px) {
    .bottom .wrapper .item .list .logo {
        width: 45%;
    }
    header .wrapper .container-mid .middle {
        display: none;
    }
    header .wrapper .container-mid .right form {
        display: none;
    }
    header .wrapper .container-mid .right {
        width: auto;
    }
    header .wrapper .container-mid .menu {
        display: block;
    }
    .bottom .wrapper .item {
        flex-wrap: wrap;
    }
    .bottom .wrapper .item .list {
        width: 30%;
    }
    footer .top-foot {
        width: 90%;
    }
}

@media all and (max-width: 980px) {
    footer div.top-foot {
        flex-wrap: wrap;
    }

    footer div.top-foot div.item-five {
        width: 100%;
    }

    footer div.bottom-foot h3 {
        text-align: center;
    }

    footer .top-foot {
        width: 100%;
    }
    footer .top-foot .item-one {
        width: 20%;
    }
    footer .top-foot .item-two {
        width: 20%;
    }
    footer .top-foot .item-three {
        width: 20%;
    }
    footer .top-foot .item-four {
        width: 20%;
    }
    footer .top-foot .item-five {
        width: 100%;
        margin-top: 50px;
    }
    footer .top-foot .item-five h3 {
        margin-bottom: 30px;
    }
    footer .top-foot .item-five .subscribe {
        margin-top: 20px;
    }
    footer .top-foot .item-five .subscribe .arrow {
        width: 15%;
    }
}

@media all and (max-width: 940px) {
    .container {
        width: 65%;
    }
}

@media all and (max-width: 768px) {
    .bottom .wrapper .item .list h4 {
        font-size: 15px;
    }
    .black .wrapper .container {
        width: 100%;
    }
    .left {
        display: none;
    }
    .container {
        width: auto;
        justify-content: center;
    }
    footer {
        width: 100%;
    }
}

@media all and (max-width: 640px) {
    #drinks .down {
        grid-template-columns: auto auto;
    }
    footer {
        width: 100%;
    }
    footer .top-foot {
        display: inline-block;
        padding-left: 20px;
    }
    footer .top-foot .item-one p {
        display: none;
    }
    footer .top-foot .item-two ul {
        display: none;
    }
    footer .top-foot .item-three ul {
        display: none;
    }
    footer .top-foot .item-four ul {
        display: none;
    }
    body > footer > div.top-foot > div.item-five > p {
        display: none;
    }
    footer .top-foot .item-five .subscribe {
        display: none;
    }
    footer .top-foot .item-one .email span img {
        display: none;
    }
    footer .top-foot .item-one .support span img {
        display: none;
    }
    footer .top-foot .item-one .media-down {
        display: none;
    }
    body > header > div > div.right > div > img:nth-child(3) {
        display: none;
    }
    body > header > div > div.right > div > img:nth-child(2) {
        display: none;
    }
    footer .top-foot .item-four {
        width: 50%;
    }
    footer .top-foot .item-five p {
        color: #fff;
        display: none;
    }
    footer .top-foot {
        padding: 50px 0 50px;
    }
    footer .top-foot .item-four h3 {
        margin-bottom: 0px;
    }
    footer .top-foot .item-one {
        width: 100%;
    }
    footer .top-foot .item-one h3 {
        margin-bottom: 0;
    }
    footer .top-foot .item-one .list-on div {
        display: block;
    }

    footer .top-foot .item-two {
        margin-bottom: 30px;
    }
    footer .top-foot .item-two h3 {
        margin-bottom: 0;
    }
    footer .top-foot .item-two {
        width: 100%;
    }
    footer .top-foot .item-two .list-on div {
        display: block;
    }

    footer .top-foot .item-three {
        margin-bottom: 30px;
    }
    footer .top-foot .item-three h3 {
        margin-bottom: 0;
    }
    footer .top-foot .item-three {
        width: 100%;
    }
    footer .top-foot .item-three .list-on div {
        display: block;
    }
    footer .top-foot .item-four {
        margin-bottom: 30px;
    }
    footer .top-foot .item-four h3 {
        margin-bottom: 0;
    }
    footer .top-foot .item-four {
        width: 100%;
    }
    footer .top-foot .item-four .list-on div {
        display: block;
    }

    footer .top-foot .item-five {
        margin-bottom: 30px;
    }
    footer .top-foot .item-five h3 {
        margin-bottom: 0;
    }
    footer .top-foot .item-five {
        width: 100%;
    }
    footer .top-foot .item-five .list-on div {
        display: block;
    }
    footer .top-foot .item-five {
        margin-top: 20px;
    }
}

@media all and (max-width: 540px) {
    header .wrapper .container-mid .menu {
        width: 35px;
    }
}

@media all and (max-width: 360px) {
    .bottom .wrapper .item .list {
        width: 45%;
    }
    .black .wrapper .left {
        display: none;
    }
    .black .wrapper .right {
        width: 100%;
    }
    .black .wrapper .right h1 {
        font-size: 14px;
        text-align: center;
    }
}
